echo =======================================
echo  Prince Counter-Strike1.5 Mini Edition
echo =======================================
echo "Copyright (C)2007 Builded By Prince"
//
echo Welcome To:
echo "http://prince.houdao.com"
echo "http://bbs.houdao.com"
exec autoexec.cfg
//
stuffcmds
